Bug 753776 - [abrt] kernel: WARNING: at arch/x86/kernel/apm_32.c:908 apm_cpu_idle+0x42/0x251()
[abrt] kernel: WARNING: at arch/x86/kernel/apm_32.c:908 apm_cpu_idle+0x42/0x2...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:c6cf1a64cfc8ec2f01ae8787216...
:
Depends On:
Blocks: 756053
  Show dependency treegraph
 
Reported: 2011-11-14 08:22 EST by Flos Lonicerae
Modified: 2011-11-24 21:32 EST (History)
5 users (show)

See Also:
Fixed In Version: kernel-3.1.2-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 756053 (view as bug list)
Environment:
Last Closed: 2011-11-24 21:32:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flos Lonicerae 2011-11-14 08:22:35 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
cmdline:        initrd=initrd0.img root=live:LABEL=PENDRIVE rootfstype=auto ro liveimg quiet  rhgb rd_NO_LUKS rd_NO_MD rd_NO_DM   BOOT_IMAGE=vmlinuz0 
comment:        abrt-gui shown after livecd login
event_log:      2011-11-14-16:21:31* (exited with 9)
kernel:         undefined
reason:         WARNING: at arch/x86/kernel/apm_32.c:908 apm_cpu_idle+0x42/0x251()
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           Mon Nov 14 16:18:09 2011

backtrace:
:WARNING: at arch/x86/kernel/apm_32.c:908 apm_cpu_idle+0x42/0x251()
:deprecated apm_cpu_idle will be deleted in 2012
:Modules linked in:
:Pid: 0, comm: swapper Not tainted 3.1.0-7.fc16.i686 #1
:Call Trace:
: [<c043c959>] warn_slowpath_common+0x7c/0x91
: [<c041703d>] ? apm_cpu_idle+0x42/0x251
: [<c041703d>] ? apm_cpu_idle+0x42/0x251
: [<c043c9f9>] warn_slowpath_fmt+0x33/0x35
: [<c041703d>] apm_cpu_idle+0x42/0x251
: [<c0401f91>] cpu_idle+0x97/0xb1
: [<c07f32d9>] rest_init+0x5d/0x5f
: [<c0ab978a>] start_kernel+0x34d/0x353
: [<c0ab91c6>] ? loglevel+0x2b/0x2b
: [<c0ab90a9>] i386_start_kernel+0xa9/0xaf
Comment 1 Flos Lonicerae 2011-11-14 08:58:03 EST
Package: kernel
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
livecd login
Comment 2 Josh Boyer 2011-11-14 14:28:44 EST
This is just a warning.  It really shouldn't generate a bug from abrt, so we've quieted it a bit in F15-rawhide.
Comment 3 Fedora Update System 2011-11-22 11:16:01 EST
kernel-3.1.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kernel-3.1.2-1.fc16
Comment 4 Fedora Update System 2011-11-22 19:53:18 EST
Package kernel-3.1.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-3.1.2-1.fc16'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16237/kernel-3.1.2-1.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-11-24 21:32:00 EST
kernel-3.1.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.